<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2006-03-30 19:00:00.00 GD 00h36'45.60" E 45d27'51.13" N</id>
<person>
<lastname>Prophétie des Andes 2006</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2006-03-30 19:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2006-03-30 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2006-03-30 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2006-03-30 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Milan</county>
<city>Milan</city>
<longitude>00h36'45.60" E</longitude>
<latitude> 45d27'51.13" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Lombardie</state>
<country>Italie</country>
</horoscope>
